Bug 779614 - (SOA-1984) SOA-P 5.0 and IBM MQ 6.0 - topics accessed via a jms-jca-provider fail to deploy - java.lang.ClassCastException raised
SOA-P 5.0 and IBM MQ 6.0 - topics accessed via a jms-jca-provider fail to dep...
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 GA
Unspecified Unspecified
high Severity high
: ---
: FUTURE
Assigned To: Default User
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-09 11:22 EST by Len DiMaggio
Modified: 2011-04-08 16:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-08 16:31:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1984 None None None Never

  None (edit)
Description Len DiMaggio 2010-03-09 11:22:57 EST
project_key: SOA

Platform issue for project JIRA: https://jira.jboss.org/jira/browse/JBESB-3204
Comment 2 Len DiMaggio 2010-03-09 11:24:04 EST
Link: Added: This issue depends JBESB-3204
Comment 3 Anne-Louise Tangring 2010-09-21 16:33:34 EDT
This has been triaged for SOA 5.1.0. This is not in SOA 5.1.0

Note You need to log in before you can comment on or make changes to this bug.